<div class="ordo-proposals">
    <DragSortList
        class="proposal-draglist"
        @items = {{this.items}}
        @isHorizontal = true
        @dragEndAction = {{action "dragEnd"}}
        as |item|
    >
        <div class="proposal-draglist-items">{{{item}}}</div>
    </DragSortList>
    <p>{{t "pages.ordo-proposal.title"}}</p>
    <DragSortList
        class="proposal-draglist"
        @items = {{this.response}}
        @isHorizontal = true
        @dragEndAction = {{action "dragEnd"}}
        as |item|
    >
        <div class="ordo-response">{{{item}}}</div>
    </DragSortList>
</div>
